ThreatMetrix SDK for iOS CVE-2017-3182 SSL Certificate Validation Security Bypass Vulnerability

ThreatMetrix SDK for iOS is prone to a security-bypass vulnerability.

Successfully exploiting this issue allows attackers to perform man-in-the-middle attacks or impersonate trusted servers, which will aid in further attacks.

Versions prior to ThreatMetrix SDK 3.2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus